{
  "format_version": "1.17",
  "minecraft:npc_dialogue": {
    "scenes": [
      {
        "scene_tag": "panel_sp_01",
        "npc_name": { "rawtext": [{ "translate": "panel_sp.name" }] },
        "text": {
          "rawtext": [{ "translate": "panel_sp_01.text", "with": ["\n"] }]
        },
        "on_open_commands": ["function app/dialogue_open"],
        "on_close_commands": ["function app/dialogue_close"],
        "buttons": []
      },
      {
        "scene_tag": "panel_sp_02",
        "npc_name": { "rawtext": [{ "translate": "panel_sp.name" }] },
        "text": {
          "rawtext": [{ "translate": "panel_sp_02.text", "with": ["\n"] }]
        },
        "on_open_commands": ["function app/dialogue_open"],
        "on_close_commands": ["function app/dialogue_close"],
        "buttons": []
      },
      {
        "scene_tag": "panel_sp_03",
        "npc_name": { "rawtext": [{ "translate": "panel_sp.name" }] },
        "text": {
          "rawtext": [{ "translate": "panel_sp_03.text", "with": ["\n"] }]
        },
        "on_open_commands": ["function app/dialogue_open"],
        "on_close_commands": ["function app/dialogue_close"],
        "buttons": []
      }
    ]
  }
}
